

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 7px 0px;padding: 0px;border: none;width: 1280px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:171px;height:171px;}
#page_1 #p1dimg1 #p1img1 {width:171px;height:171px;}




#page_2 {position:relative; overflow: hidden;margin: 11px 0px 35px 43px;padding: 0px;border: none;width: 1237px;}





#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:1280px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:34px;z-index:-1;width:1246px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:1246px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1249px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:5px;z-index:-1;width:1244px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:1244px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:12px;z-index:-1;width:1268px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:1268px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 935px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:345px;z-index:-1;width:590px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:590px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 13px 0px 76px 70px;padding: 0px;border: none;width: 1210px;}
#page_8 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 1210px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 35px 0px 0px 0px;padding: 0px;border:none;width: 974px;overflow: hidden;}





#page_9 {position:relative; overflow: hidden;margin: 13px 0px 16px 90px;padding: 0px;border: none;width: 1190px;height: 691px;}

#page_9 #p9dimg1 {position:absolute;top:392px;left:97px;z-index:-1;width:906px;height:299px;}
#page_9 #p9dimg1 #p9img1 {width:906px;height:299px;}




#page_10 {position:relative; overflow: hidden;margin: 13px 0px 4px 31px;padding: 0px;border: none;width: 1249px;height: 703px;}

#page_10 #p10dimg1 {position:absolute;top:287px;left:0px;z-index:-1;width:1249px;height:416px;}
#page_10 #p10dimg1 #p10img1 {width:1249px;height:416px;}




#page_11 {position:relative; overflow: hidden;margin: 13px 0px 69px 29px;padding: 0px;border: none;width: 1251px;height: 638px;}

#page_11 #p11dimg1 {position:absolute;top:126px;left:0px;z-index:-1;width:1222px;height:512px;}
#page_11 #p11dimg1 #p11img1 {width:1222px;height:512px;}




#page_12 {position:relative; overflow: hidden;margin: 13px 0px 26px 111px;padding: 0px;border: none;width: 1169px;height: 681px;}

#page_12 #p12dimg1 {position:absolute;top:239px;left:0px;z-index:-1;width:1066px;height:442px;}
#page_12 #p12dimg1 #p12img1 {width:1066px;height:442px;}




#page_13 {position:relative; overflow: hidden;margin: 13px 0px 90px 40px;padding: 0px;border: none;width: 1240px;}





#page_14 {position:relative; overflow: hidden;margin: 13px 0px 51px 58px;padding: 0px;border: none;width: 1222px;height: 656px;}
#page_14 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 1222px;overflow: hidden;}
#page_14 #id_2 {border:none;margin: 44px 0px 0px 131px;padding: 0px;border:none;width: 883px;overflow: hidden;}

#page_14 #p14dimg1 {position:absolute;top:586px;left:107px;z-index:-1;width:932px;height:70px;}
#page_14 #p14dimg1 #p14img1 {width:932px;height:70px;}




#page_15 {position:relative; overflow: hidden;margin: 205px 0px 17px 161px;padding: 0px;border: none;width: 1119px;height: 498px;}

#page_15 #p15dimg1 {position:absolute;top:146px;left:724px;z-index:-1;width:376px;height:352px;}
#page_15 #p15dimg1 #p15img1 {width:376px;height:352px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 24px 'Arial';line-height: 31px;}
.ft1{font: 64px 'Arial';line-height: 91px;}
.ft2{font: 24px 'Arial';line-height: 33px;}
.ft3{font: 23px 'Arial';line-height: 26px;}
.ft4{font: 24px 'Arial';line-height: 27px;}
.ft5{font: 59px 'Arial';line-height: 66px;}
.ft6{font: 23px 'Arial';margin-left: 5px;line-height: 26px;}
.ft7{font: 24px 'Arial';margin-left: 5px;line-height: 27px;}
.ft8{font: 24px 'Arial';margin-left: 21px;line-height: 27px;}
.ft9{font: 24px 'Arial';line-height: 34px;}
.ft10{font: 27px 'Arial';line-height: 30px;}
.ft11{font: 27px 'Arial';margin-left: 27px;line-height: 30px;}
.ft12{font: 27px 'Arial';margin-left: 27px;line-height: 32px;}
.ft13{font: 27px 'Arial';line-height: 32px;}
.ft14{font: 24px 'Arial';line-height: 35px;}
.ft15{font: 24px 'Arial';margin-left: 16px;line-height: 30px;}
.ft16{font: 24px 'Arial';line-height: 30px;}
.ft17{font: 24px 'Arial';margin-left: 16px;line-height: 28px;}
.ft18{font: 24px 'Arial';line-height: 28px;}
.ft19{font: 24px 'Arial';margin-left: 16px;line-height: 27px;}
.ft20{font: bold 23px 'Arial';line-height: 26px;}
.ft21{font: bold 24px 'Arial';margin-left: 16px;line-height: 27px;}
.ft22{font: bold 24px 'Arial';line-height: 27px;}
.ft23{font: 32px 'Arial';line-height: 40px;}
.ft24{font: 31px 'Arial';line-height: 40px;}
.ft25{font: bold 32px 'Arial';line-height: 36px;}
.ft26{font: 32px 'Arial';line-height: 36px;}
.ft27{font: 29px 'Arial';line-height: 39px;}
.ft28{font: 32px 'Arial';line-height: 41px;}
.ft29{font: 31px 'Arial';line-height: 35px;}
.ft30{font: 32px 'Arial';margin-left: 7px;line-height: 39px;}
.ft31{font: 32px 'Arial';line-height: 39px;}
.ft32{font: 32px 'Arial';margin-left: 7px;line-height: 36px;}
.ft33{font: 31px 'Arial';margin-left: 7px;line-height: 41px;}
.ft34{font: 31px 'Arial';line-height: 41px;}
.ft35{font: bold 27px 'Arial';line-height: 30px;}
.ft36{font: 27px 'Arial';line-height: 34px;}
.ft37{font: 27px 'Arial';margin-left: 5px;line-height: 33px;}
.ft38{font: 27px 'Arial';line-height: 33px;}
.ft39{font: 24px 'Arial';margin-left: 5px;line-height: 33px;}
.ft40{font: 22px 'Arial';color: #ffffff;line-height: 31px;}
.ft41{font: 82px 'Arial';line-height: 91px;}

.p0{text-align: left;padding-left: 284px;padding-right: 284px;margin-top: 24px;margin-bottom: 0px;text-indent: 226px;}
.p1{text-align: left;padding-left: 375px;padding-right: 293px;margin-top: 141px;margin-bottom: 0px;text-indent: -103px;}
.p2{text-align: right;padding-left: 944px;padding-right: 22px;margin-top: 107px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 980px;margin-top: 3px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 544px;margin-top: 42px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 381px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 32px;margin-bottom: 0px;}
.p7{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p8{text-align: justify;margin-top: 5px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 29px;margin-bottom: 0px;}
.p10{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p11{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 437px;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: left;padding-right: 176px;margin-top: 46px;margin-bottom: 0px;}
.p14{text-align: left;margin-top: 24px;margin-bottom: 0px;}
.p15{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 36px;padding-right: 130px;margin-top: 1px;margin-bottom: 0px;text-indent: -36px;}
.p17{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 349px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: justify;padding-left: 36px;padding-right: 121px;margin-top: 38px;margin-bottom: 0px;text-indent: -36px;}
.p20{text-align: justify;padding-left: 36px;padding-right: 110px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p21{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 220px;margin-top: 58px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 408px;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 38px;padding-right: 79px;margin-top: 41px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 410px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 328px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: justify;padding-left: 10px;padding-right: 160px;margin-top: 43px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 468px;margin-top: 0px;margin-bottom: 0px;}
.p29{text-align: left;margin-top: 44px;margin-bottom: 0px;}
.p30{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p31{text-align: left;padding-right: 118px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: left;padding-right: 76px;margin-top: 4px;margin-bottom: 0px;}
.p33{text-align: left;margin-top: 30px;margin-bottom: 0px;}
.p34{text-align: justify;padding-right: 76px;margin-top: 2px;margin-bottom: 0px;}
.p35{text-align: justify;padding-right: 156px;margin-top: 4px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 450px;margin-top: 0px;margin-bottom: 0px;}
.p37{text-align: left;margin-top: 57px;margin-bottom: 0px;}
.p38{text-align: left;padding-right: 158px;margin-top: 4px;margin-bottom: 0px;}
.p39{text-align: left;padding-right: 108px;margin-top: 0px;margin-bottom: 0px;}
.p40{text-align: left;padding-right: 88px;margin-top: 1px;margin-bottom: 0px;}
.p41{text-align: left;margin-top: 26px;margin-bottom: 0px;}
.p42{text-align: justify;padding-right: 142px;margin-top: 2px;margin-bottom: 0px;}
.p43{text-align: justify;padding-right: 133px;margin-top: 0px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 97px;margin-top: 0px;margin-bottom: 0px;text-indent: -97px;}




